Revoke a storefront notification subscription
Merchant backend only, retention:view and retention:edit. Scoped to the authenticated project, contactId and subscription id; idempotent. Limit120 requests/minute shared perproject.
Authorization
ApiKeyAuth AuthorizationBearer <token>
API Key authentication. Secret keys (sk_*) are required for all endpoints except /v1/track. Public keys (pk_*) only work with the /v1/track endpoint for client-side event tracking. The project is automatically derived from the key.
In: header
Path Parameters
id*string
Length
length <= 100Request Body
application/json
contactId*string
Length
length <= 100[key: string]?never
Response Body
application/json
curl -X DELETE "https://bitelio-api.heltia.com/v1/retention/push-subscriptions/string" \ -H "Content-Type: application/json" \ -d '{ "contactId": "string" }'{
"revoked": true
}Empty
Empty
Empty
Empty
Empty